@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800');

/* Noto Sans Subset */
@font-face {
	font-family: 'NotoSansKR';
	src: url('../fonts/NotoSans-Thin.eot');
	src: url('../fonts/NotoSans-Thin.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-Thin.woff') format('woff'),
		 url('../fonts/NotoSans-Thin.woff2') format('woff2'),
		 url('../fonts/NotoSans-Thin.otf') format('opentype');
	font-style: normal;
	font-weight: 100;
}

@font-face {
	font-family: 'NotoSansKR';
	src: url('../fonts/NotoSans-Light.eot');
	src: url('../fonts/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-Light.woff') format('woff'),
		 url('../fonts/NotoSans-Light.woff2') format('woff2'),
		 url('../fonts/NotoSans-Light.otf') format('opentype');
	font-style: normal;
	font-weight: 200;
}

@font-face {
	font-family: 'NotoSansKR';
	src: url('../fonts/NotoSans-DemiLight.eot');
	src: url('../fonts/NotoSans-DemiLight.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-DemiLight.woff') format('woff'),
		 url('../fonts/NotoSans-DemiLight.woff2') format('woff2'),
		 url('../fonts/NotoSans-DemiLight.otf') format('opentype');
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: 'NotoSansKR';
	src: url('../fonts/NotoSans-Regular.eot');
	src: url('../fonts/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-Regular.woff') format('woff'),
		 url('../fonts/NotoSans-Regular.woff2') format('woff2'),
		 url('../fonts/NotoSans-Regular.otf') format('opentype');
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'NotoSansKR';
	src: url('../fonts/NotoSans-Medium.eot');
	src: url('../fonts/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-Medium.woff') format('woff'),
		 url('../fonts/NotoSans-Medium.woff2') format('woff2'),
		 url('../fonts/NotoSans-Medium.otf') format('opentype');
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: 'NotoSansKR';
	src: url('../fonts/NotoSans-Bold.eot');
	src: url('../fonts/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-Bold.woff') format('woff'),
		 url('../fonts/NotoSans-Bold.woff2') format('woff2'),
		 url('../fonts/NotoSans-Bold.otf') format('opentype');
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: 'NotoSansKR';
	src: url('../fonts/NotoSans-Black.eot');
	src: url('../fonts/NotoSans-Black.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-Black.woff') format('woff'),
		 url('../fonts/NotoSans-Black.woff2') format('woff2'),
		 url('../fonts/NotoSans-Black.otf') format('opentype');
	font-style: normal;
	font-weight: 900;
}

/* 만화진흥원체 (2019-07-13 추가) */
@font-face { font-family: 'KOMACON'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_seven@1.2/KOMACON.woff') format('woff'); font-weight: normal; font-style: normal; }

/* 아리따부리체 (2019-07-13 추가) */
@font-face { font-family: 'Arita-buri-SemiBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff'); font-weight: normal; font-style: normal; }